/* CSS Document */
*{-webkit-font-smoothing: antialiased;}
html { font-size: 62.5%;}
@media only screen and (min-width: 320px){html {font-size: 62.5%!important;}}
@media only screen and (min-width: 360px){html {font-size: 72.5%!important;}}
@media only screen and (min-width: 400px){html {font-size: 82.5%!important;}}
@media only screen and (min-width: 480px){html {font-size: 94%!important;}}

.header{ width:100%; height: 4.6rem; line-height: 4.6rem; background: #1f242a; display: -webkit-box; position: absolute; top:0; left:0;}
.header a{-webkit-box-flex:1;  text-align:center; display: block;}
.header a span{ height: 4.4rem; line-height: 4.4rem; display:inline-block; color:#89969e; border-bottom:0.2rem solid transprent; font-size:1.3rem; }
.header a.active span{ color:#ff0a90;  border-bottom:0.2rem solid #ff0a90;} 
/* header */

.wrapper{ width:100%; top:4.6rem; bottom:0; position:absolute; overflow-y:scroll; -webkit-overflow-scrolling:touch;}
.main{ width:100%; word-break:break-all; overflow:hidden; box-sizing:border-box; position:absolute;}
.wrapper::-webkit-scrollbar {width:0px; background:rgba(255,255,255);}
/* wrapper */


